Manifest-Version: 1.0
Bundle-Name: %nlFragmentName
Bundle-SymbolicName: org.eclipse.help.ui.nl_ja ;singleton=true
Bundle-Version: 3.5.0.v20091203
Bundle-Vendor: %nlProviderName
Fragment-Host: org.eclipse.help.ui
Bundle-Localization: nl_fragment
